@charset "utf-8";

/**************************************************
프로그램 ID : detail.en.css
프로그램 명 : En Cascading Style Sheets
작  성   자 :
최초 작성일 : 2020/02/03
최종 작성일 :
참고   사항 :
**************************************************/


@import url("/assets/global/jdt/m/css/detail.css");


/* 상단
------------------------------------------------------------------------------- */
#head:not(.on):not(.fix):not(.active) > h2 span a {background-image:url("/assets/m/kor/images/txt/h1_jejuDreamTower01.png");}
#head > h2 span a {background-image:url("/assets/m/kor/images/txt/h1_jejuDreamTower02.png"); background-size:auto 30px;}
/*
#head:not(.on):not(.fix):not(.active) h1 span a {background-image:url("/assets/m/kor/images/txt/h1_jejuDreamTower01.png");}
#head h1 span a {background-image:url("/assets/m/kor/images/txt/h1_jejuDreamTower02.png"); background-size:auto 30px;} / * old : auto 25px * /
*/

/* 하단
------------------------------------------------------------------------------- */
#foot > div > h2 img {height:35px;}


/* 카지노 입사지원
------------------------------------------------------------------------------- */
#head.recruit {position:inherit; height:85px; padding-top:30px;}
#head.recruit > h2 span a, #head.recruit:not(.on):not(.fix):not(.active) > h2 span a {width:188px; background-image:url("/assets/m/kor/images/txt/h1_jejuDreamTower04.png"); background-size:auto 14px;}
.etc.recruit {max-width:640px; margin:0 auto; padding:0 30px 80px 30px;}
.etc.recruit.view {max-width:800px; margin:0 auto; padding:0 30px 80px 30px;}
.etc.recruit .slideArea {margin:0 -30px;}
.etc.recruit .slideArea img {width:100%; object-fit:cover;}
.etc.recruit .slideArea .swiper-pagination {bottom:20px;}
.etc.recruit h3 {margin-top:30px; font-weight:700; font-size:1.5em; line-height:1.5em;}
.etc.recruit h3 + p {margin-top:40px; font-weight:500; font-size:1em; line-height:1em;}
.etc.recruit dl.regist {margin-top:10px;}
.etc.recruit dl.regist input {font-size:15px;}
.etc.recruit dl.regist dd.ess:after {font-weight:700; color:#ED1F1F;}
.etc.recruit dl.regist dd label.em04 {font-weight:500;}
.etc.recruit div.agree {height:150px; padding:20px; border:1px solid #e6e6e6; background-color:#fff; overflow-y:scroll;}
.etc.recruit div.agree > p {margin-top:10px;}
.etc.recruit .btnC p.note {padding-bottom:10px;}
.etc.recruit .btnC p.note strong.point04 {font-weight:700;}
#popSimpleRecruitmentDone.popup.st02 {max-width:640px;}
#popSimpleRecruitmentDone.popup.st02 section {padding-bottom:40px;}

/* 제주도민 설문조사 ------------------------------------------------------------------------------- */
.etc.recruit.survey h3, .etc.recruit.survey h4 {text-align: center;}
